.smart-banner {
  height: 700px;
  background-color: #000083;
  background-image: url("/storage/assets/smart/banner-photo.jpg");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 0;
  background-size: auto 120%;
}

.tear1f-banner {
  height: 800px;
  background-image: url("/storage/assets/szyny/tear_1f_baner.png");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 0;
  background-size: auto 120%;
}

.garden-banner {
  height: 700px;
  background-color: #000083;
  background-image: url("/storage/assets/garden/banner-photo.jpg");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 0;
  background-size: auto 120%;
}

.tlight-banner {
  padding: 0 !important;
  height: 500px;
  background-color: #000083;
  background-image: url("/storage/assets/targi-swiatlo/banner-photo.jpg");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 0;
  background-size: auto 120%;
}

.wizytowka-banner {
  padding: 0 !important;
  height: 500px;
  background-color: #000083;
  position: relative;
}

.wizytowka-icons {
  display: flex;
}

.wizytowka-right-fix {
  margin-left: 50px;
}

.wizytowka-banner:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: url("https://www.kanlux.com/storage/realizacje/32194_3.jpg");
  opacity: 0.25;
}

.smart-banner-mask {
  height: 700px;
  background-image: url("/storage/assets/smart/banner-mask.svg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: auto 100%;
  color: #fff;
}

.tear_1f-banner-mask {
  height: 800px;
  background-image: url("/storage/assets/szyny/tear_1f-mask.svg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: auto 100%;
  color: #fff;
}

.garden-banner-mask {
  height: 700px;
  background-image: url("/storage/assets/garden/banner-mask.svg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: auto 100%;
  color: #fff;
}

.tlight-banner-mask {
  height: 500px;
  background-image: url("/storage/assets/targi-swiatlo/banner-mask.svg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  color: #fff;
}

.smart-banner-content {
  align-items: center !important;
}

.smart-banner-txt {
  flex: 0 1 510px;
  color: white;
}
.smart-banner-txt > img {
  max-width: 107px;
}
.smart-banner-txt h1 {
  font-size: 2.25rem;
  line-height: 2.625rem;
  font-family: "montserratbold", "Arial", sans-serif;
}
.smart-banner-txt .subheadline {
  font-size: 1.313rem;
  line-height: 1.75rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-banner-txt p {
  max-width: 520px;
  font-size: 1rem;
  line-height: 1.625rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-banner-txt a:not(.btn) {
  font-size: 1rem;
  line-height: 1.625rem;
  font-family: "open_sansbold", "Arial", sans-serif;
}
.smart-banner-txt .btn svg {
  vertical-align: middle;
  width: 33px;
  height: 24px;
}
.smart-banner-txt .btn img {
  max-width: 20px;
  margin: 2px 10px;
}
.smart-banner-txt .btn-white:hover path {
  fill: white;
}
.smart-banner-txt .btn-blue:hover path {
  fill: #000083;
}
.smart-banner-txt .btn-small {
  height: 30px;
  line-height: 30px;
  max-height: 30px;
  padding: 6px 14px;
  font-size: 0.75rem;
}
.smart-banner-txt .btn-small svg {
  width: 20px;
}
.smart-banner-img {
  flex: 1 1 550px;
  align-items: flex-end;
  height: 500px;
  position: relative;
}
.smart-banner-img > img {
  flex: 0 0 auto;
  max-width: 500px;
}
.smart-banner-img > .ban-tel {
  right: 51px;
  position: absolute;
  top: 9px;
  z-index: 5;
}
.smart-banner-img > .ban-zar {
  right: 100px;
  position: absolute;
  top: 16px;
  z-index: 8;
}
.smart-banner-img > .ban-gn {
  right: 401px;
  position: absolute;
  bottom: 12px;
  /*width: 148px;*/
  z-index: 9;
}

.smart-trio img {
  width: 70%;
  height: 70%;
}

.m-50 {
  margin: 50px 0;
}

.m-100 {
  margin: 100px 0;
}

.smart-hero {
  justify-content: center;
}

.smart-2c-img,
.smart-2c-txt {
  flex: 1 1 600px;
  text-align: left;
}

.smart-2c-img > img {
  max-width: 600px;
}

.smart-2c-txt > img {
  max-width: 78px;
}
.smart-2c-txt h2 {
  font-size: 2.25rem;
  line-height: 2.75rem;
  max-width: 520px;
}
.smart-2c-txt > .subheadline {
  font-size: 1.313rem;
  line-height: 1.625rem;
}
.smart-2c-txt p {
  max-width: 520px;
  font-size: 1rem;
  line-height: 1.625rem;
}

.smart-zalety {
  justify-content: space-between;
}

.smart-3c-item:hover .blue-circle {
  transform: scale(1.1);
  transition: all 0.2s ease-in-out;
}

.garden-products {
  height: 800px;
}

.garden-4c-item {
  padding: 20px;
  flex: 1 1 200px;
  justify-content: center;
}
.garden-4c-item .blue-circle {
  transition: all 0.2s ease-in-out;
  width: 106px;
  height: 106px;
  color: #fff;
  justify-content: center;
  align-items: center;
  margin: 20px;
}
.garden-4c-item a {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.625rem;
  font-family: "montserratbold", "Arial", sans-serif;
  margin: 0;
}
.garden-4c-item p {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}

.garden-blocks h2 {
  margin: 0;
  text-align: center;
  font: normal normal bold 2.25rem/2.625rem "montserratbold", "Arial", sans-serif;
}
.garden-blocks p {
  margin: 0;
  text-align: center;
  font: normal normal bold 1.313rem/1.75rem "open_sansregular", "Arial", sans-serif;
}
.garden-blocks .garden-blox-container {
  flex-wrap: wrap;
  justify-content: center;
}
.garden-blocks .garden-blox-container .garden-box {
  padding: 30px;
  color: white;
  flex-wrap: wrap;
  text-align: center;
  flex: 1 1 410px;
  height: 550px;
  margin: 20px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
}
.garden-blocks .garden-blox-container .garden-box * {
  flex: 1 1 auto;
}
.garden-blocks .garden-blox-container .garden-box .newcollection {
  position: absolute;
  right: 0;
  top: 0;
  width: 500px;
  background-size: contain;
  background-position-x: right;
  background-repeat: no-repeat;
  height: 150px;
  padding: 1.4rem;
  text-align: right;
  font-size: 1rem;
  font-family: "montserratbold", "Arial", sans-serif;
}
.garden-blocks .garden-blox-container .garden-box .onlamp {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: contain;
  background-position-x: left;
  background-repeat: no-repeat;
}
.garden-blocks .garden-blox-container .garden-box .garden-product-txt {
  position: absolute;
  right: 0;
  top: 50%;
  width: 50%;
  height: 50%;
  padding: 1rem;
  text-align: left;
  background-size: contain;
  background-position-x: right;
  background-repeat: no-repeat;
}
.garden-blocks .garden-blox-container .garden-box .garden-product-txt p {
  text-align: left;
}
.garden-blocks .garden-blox-container .garden-box h4 {
  font: normal normal bold 2rem/2.625rem "montserratbold", "Arial", sans-serif;
  margin: 10px 0;
}
.garden-blocks .garden-blox-container .garden-box p {
  font: normal normal bold 1rem/1.75rem "open_sansregular", "Arial", sans-serif;
}

.smart-4c-item {
  padding: 20px;
  flex: 1 1 300px;
  justify-content: center;
}
.smart-4c-item .blue-circle {
  transition: all 0.2s ease-in-out;
  width: 106px;
  height: 106px;
  background-color: #000083;
  color: #fff;
  border-radius: 53px;
  justify-content: center;
  align-items: center;
  margin: 20px;
}
.smart-4c-item h3 {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.625rem;
  font-family: "montserratbold", "Arial", sans-serif;
  margin: 0;
}
.smart-4c-item p {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-4c-item .zalety:hover svg path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 7s linear forwards;
}

.smart-3c-item {
  padding: 20px;
  flex: 1 1 400px;
  justify-content: center;
}
.smart-3c-item .blue-circle {
  transition: all 0.2s ease-in-out;
  width: 106px;
  height: 106px;
  background-color: #000083;
  color: #fff;
  border-radius: 53px;
  justify-content: center;
  align-items: center;
  margin: 20px;
}
.smart-3c-item h3 {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1.125rem;
  line-height: 1.625rem;
  font-family: "montserratbold", "Arial", sans-serif;
  margin: 0;
}
.smart-3c-item p {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-3c-item .zalety:hover svg path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 7s linear forwards;
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
#tear-video {
  position: relative;
}
#tear-video ::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.73) 0%, rgba(0, 0, 131, 0.76) 100%);
  opacity: 0.55;
}

.owl-video {
  width: 100%;
}

.smart-video-item {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 50%;
  background-position-x: center;
  height: 608px;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}
.smart-video-item * {
  flex: 1 1 100%;
  margin: 0;
  text-align: center;
}
.smart-video-item h3 {
  color: #fff;
  font-size: 2.625rem;
  line-height: 3.25rem;
  font-family: "montserratbold", "Arial", sans-serif;
}
.smart-video-item p {
  color: #fff;
  font-size: 1.313rem;
  line-height: 1.75rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-video-item > img {
  width: 142px;
  cursor: pointer;
  max-width: 142px;
  height: 142px;
}

.garden-strefy {
  position: relative;
}
.garden-strefy .plusik {
  width: 50px;
  height: 50px;
  position: absolute;
  border-radius: 25px;
  background-color: #00a9e0;
  color: white;
  font-size: 2rem;
  padding: 0.25rem 1rem;
  transition: 0.25s all ease-in-out;
  font-family: "montserratbold", "Arial", sans-serif;
}
.garden-strefy .plusik:hover {
  transform: scale(1.2);
  transition: 0.25s all ease-in-out;
}

.blacked-cube {
  background: black;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0) 100%);
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.tear1f-banner-content {
  height: 100%;
  align-items: center !important;
}

.tear1f-banner-txt h1 {
  color: #FFF;
  font-size: 3rem;
  font-family: "montserratextrabold";
  line-height: normal;
  margin: 10px 0;
}
.tear1f-banner-txt .subheadline {
  font-family: "open_sansbold";
  color: #00a9e0;
  font-size: 1.1rem;
  text-transform: capitalize;
  letter-spacing: 0.35rem;
  margin: 0;
}

.tear-box {
  gap: 40px;
  align-items: flex-start !important;
  padding: 100px 0;
  flex-wrap: nowrap !important;
}
.tear-box .tear-box-image {
  flex: 0 0 600px;
  width: 600px;
}
.tear-box .tear-box-image .tear-box-image-bg {
  border: 20px solid #FFF;
  border-radius: 10px;
  aspect-ratio: 1;
  position: relative;
  width: 500px;
  background-color: #000083;
}
.tear-box .tear-box-image .tear-box-image-bg img {
  position: absolute;
  top: -10%;
  left: 0;
}
.tear-box .tear-box-image .tear-box-image-bg span {
  left: 0;
  bottom: -50px;
  position: absolute;
  font-family: "open_sansbold";
  color: #00a9e0;
  font-size: 1rem;
  text-transform: capitalize;
  margin: 0;
}
.tear-box .tear-box-texts {
  flex: 0 0 50%;
}
.tear-box .tear-box-texts h2 {
  margin: 15px 0;
  color: #000041;
  font-size: 3rem;
  line-height: normal;
  font-family: "montserratextrabold";
}
.tear-box .tear-box-texts p {
  font-size: 1.2rem;
  color: #000041;
  line-height: normal;
}
.tear-box .tear-box-texts * {
  flex: 1 1 100%;
}
.tear-box .tear-box-texts ul > li {
  gap: 20px;
  display: flex;
  margin: 10px 0;
}
.tear-box .tear-box-texts ul > li .tear-feat-texts {
  flex: 1 1 auto;
  align-items: center;
  padding: 10px 0;
}
.tear-box .tear-box-texts ul > li .tear-feat-texts .tear-feat {
  font-family: "open_sansbold";
  color: #000043;
  font-size: 1.1rem;
  margin: 0;
}
.tear-box .tear-box-texts ul > li .tear-feat-texts span {
  margin: 0;
  font-size: 0.875rem;
  font-family: "open_sansregular", "Arial", sans-serif;
  text-align: left;
}
.tear-box .tear-box-texts .tear-feat-icon {
  flex: 0 0 80px;
  background-color: #000083;
  width: 80px;
  height: 80px;
}

.tear-konf-box {
  align-items: flex-start;
  background-color: #000041;
  border-radius: 10px;
  display: flex;
  padding: 80px;
  flex-wrap: nowrap;
  gap: 40px;
}
.tear-konf-box .tear-konf-box-screen {
  flex: 1 1 50%;
  max-width: 50%;
}
.tear-konf-box .tear-konf-box-texts {
  flex: 1 1 50%;
}
.tear-konf-box .tear-konf-box-texts * {
  flex: 1 1 100%;
}
.tear-konf-box .tear-konf-box-texts span {
  font-family: "open_sansbold";
  color: #00a9e0;
  font-size: 1.1rem;
  text-transform: capitalize;
  letter-spacing: 0.35rem;
}
.tear-konf-box .tear-konf-box-texts h2 {
  margin: 15px 0;
  color: #FFF;
  font-size: 2.5rem;
  line-height: normal;
  font-family: "montserratextrabold";
}
.tear-konf-box .tear-konf-box-texts p {
  margin: 5px 0;
  color: #FFF;
  font-size: 1rem;
  line-height: normal;
  margin-bottom: 100px;
}
.tear-konf-box .tear-konf-box-texts .btn {
  flex: 0 0 auto;
  margin-top: auto;
}

.tear-brochure-box {
  padding: 50px;
  position: relative;
  flex-wrap: nowrap;
  display: flex;
  gap: 40px;
}
.tear-brochure-box .tear-brochure {
  position: absolute;
  left: 10%;
  top: -10%;
  width: 280px;
}
.tear-brochure-box .tear-dummy-box {
  height: 300px;
  flex: 0 0 40%;
}
.tear-brochure-box .tear-brochure-texts {
  flex: 0 0 50%;
}
.tear-brochure-box .tear-brochure-texts * {
  flex: 1 1 100%;
}
.tear-brochure-box .tear-brochure-texts span {
  font-family: "open_sansbold";
  color: #00a9e0;
  font-size: 1.1rem;
  text-transform: capitalize;
  letter-spacing: 0.35rem;
}
.tear-brochure-box .tear-brochure-texts h2 {
  margin: 15px 0;
  color: #FFF;
  font-size: 2.5rem;
  line-height: normal;
  font-family: "montserratextrabold";
}
.tear-brochure-box .tear-brochure-texts p {
  margin: 5px 0;
  color: #FFF;
  font-size: 1rem;
  line-height: normal;
  margin-bottom: 50px;
}
.tear-brochure-box .tear-brochure-texts .btn {
  flex: 0 0 auto;
  margin-top: auto;
}

.tear-inspiracje-box-texts {
  justify-content: center;
  text-align: center;
}
.tear-inspiracje-box-texts h2 {
  margin: 15px 0 !important;
  color: #000043;
  font-size: 2.5rem;
  line-height: normal;
  font-family: "montserratextrabold";
}
.tear-inspiracje-box-texts p {
  margin: 5px 0 !important;
  color: #000;
  font-size: 1rem;
  line-height: normal;
  margin-bottom: 100px;
}

.tear-inspiracje-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
}
.tear-inspiracje-row .tear-inspiracje-item {
  border-radius: 10px;
  background-size: cover;
  height: 300px;
  background-position: center center;
  overflow: hidden;
}

.gk-box {
  margin: 100px 0;
}
.gk-box .gk-headers {
  margin: 20px 0;
}
.gk-box .gk-headers h2 {
  color: #000083;
  margin: 15px 0;
  font-size: 2.5rem;
  line-height: normal;
  font-family: "montserratextrabold";
}
.gk-box .gk-headers p {
  margin: 0;
  width: 60%;
  text-align: center;
  color: #000;
  font-size: 1rem;
}
.gk-box .gk-online-box {
  flex: 0 0 50%;
}
.gk-box .gk-shops-box {
  flex: 0 1 50%;
}
.gk-box .gk-online-box-items {
  flex-wrap: wrap;
  gap: 20px;
  justify-content: flex-start;
}
.gk-box .gk-online-box-items .gk-online-box-item {
  background-color: #FFF;
  border-radius: 10px;
  margin: 0;
  display: flex;
  padding: 30px;
  flex: 1 1 300px;
  max-width: 300px;
  flex-wrap: nowrap;
  justify-content: center;
}
.gk-box .gk-online-box-items .gk-online-box-item img {
  max-height: 60px;
}
.gk-box .gk-online-box-items .gk-online-box-item .gk-online-box-item-img {
  flex: 0 0 auto;
}
.gk-box .gk-online-box-items .gk-online-box-item .gk-online-box-item-img img {
  max-width: 80px;
}
.gk-box .gk-shops-box-items {
  flex-wrap: wrap;
  gap: 20px;
  justify-content: flex-start;
}
.gk-box .gk-shops-box-items .gk-shops-box-item {
  background-color: #FFF;
  border-radius: 10px;
  margin: 0;
  display: flex;
  padding: 30px;
  flex: 1 1 100%;
  max-width: 100%;
  flex-wrap: wrap;
}
.gk-box .gk-shops-box-items .gk-shops-box-item img {
  max-height: 60px;
}
.gk-box .gk-shops-box-items .gk-shops-box-item .gk-shops-box-item-img {
  flex: 0 0 auto;
}
.gk-box .gk-shops-box-items .gk-shops-box-item .gk-shops-box-item-img img {
  max-width: 80px;
}

.smart-products {
  position: relative;
}
.smart-products .smart-products-buttons {
  margin: 20px 0;
  flex: 1 1 100%;
  justify-content: center;
  text-align: center;
}
.smart-products .smart-products-buttons li {
  font-family: "montserratbold", "Arial", sans-serif;
  text-transform: uppercase;
  flex: 0 0 200px;
  border-bottom: 3px #ccc solid;
  padding: 20px 0;
  margin: 20px;
  font-size: 0.8rem;
  color: #333;
}
.smart-products .smart-products-buttons li:hover {
  color: #00a9e0;
  border-bottom: 3px #00a9e0 solid;
  cursor: pointer;
}
.smart-products .smart-products-buttons .active {
  color: #000083;
  border-bottom: 3px #000083 solid;
}
.smart-products #prods-cat3, .smart-products #prods-cat2, .smart-products #prods-cat4 {
  display: none;
}
.smart-products .owl-nav {
  width: 70px;
  height: 70px;
  justify-content: center;
  border-radius: 35px;
  display: flex;
  opacity: 0.35;
}
.smart-products .owl-nav::before {
  flex: auto;
  text-align: center;
}
.smart-products .owl-nav:hover {
  opacity: 0.65;
}
.smart-products .owl-nav-right {
  right: 0;
}
.smart-products .owl-nav-left {
  left: 0;
}
.smart-products h2 {
  margin: 0;
  flex: 1 1 100%;
  text-align: center;
  font: normal normal bold 2.25rem/2.625rem "montserratbold", "Arial", sans-serif;
}
.smart-products p {
  margin: 0;
  flex: 1 1 100%;
  text-align: center;
  font: normal normal normal 1.313rem/1.75rem "open_sansregular", "Arial", sans-serif;
}
.smart-products > a {
  text-align: center;
  flex: auto;
}
.smart-products .smart-product-tab {
  width: 300px;
  height: auto;
  background-color: #fff;
  padding: 20px;
}
.smart-products .smart-product-tab * {
  flex: 1 1 100%;
}
.smart-products .smart-product-tab .badge-class {
  top: 35px;
  right: 20px;
}
.smart-products .smart-product-tab > .garden-img {
  padding: 10px;
}
.smart-products .smart-product-tab > img {
  padding: 30px;
}
.smart-products .smart-product-tab > a {
  text-align: center;
  color: #00a9e0;
}
.smart-products .smart-product-tab h3 {
  color: #303030;
  font: normal normal bold 1rem/1.5rem "montserratbold", "Arial", sans-serif;
  text-align: center;
  margin: 10px 0;
}
.smart-products .smart-product-tab h4 {
  color: #6e6e6e;
  font: normal normal bold 0.8rem/1.5rem "montserratbold", "Arial", sans-serif;
  text-align: center;
  margin: 10px 0;
}
.smart-products .smart-product-tab hr {
  width: 100%;
  height: 0;
  border-top: 1px solid #e5e5e5;
}
.smart-products .smart-product-tab ul li {
  display: flex;
  margin: 10px 0;
}
.smart-products .smart-product-tab ul li p {
  flex: 1 0 auto;
  font-size: 0.875rem;
  font-family: "open_sansregular", "Arial", sans-serif;
  line-height: 50px;
  text-align: left;
  margin-left: 10px;
}
.smart-products .smart-product-tab ul li .sm-icon {
  flex: 0 0 50px;
  border-radius: 25px;
  background-color: #f2f2f2;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
}
.smart-products .smart-product-tab ul li .sm-icon > img {
  max-width: 40px;
  flex: 1;
}

.owl-products .owl-nav {
  width: 30px;
  height: 30px;
  border-radius: 15px;
}

body > .page-kanlux_smart > .smart-wsparcie {
  padding: 0 !important;
}

.smart-wsparcie {
  height: 230px;
  padding: 0;
  flex-wrap: nowrap;
}
.smart-wsparcie .smart-wsparcie-img {
  flex: 0 1 650px;
  justify-content: flex-end;
}
.smart-wsparcie .smart-wsparcie-img img {
  max-height: 230px;
}
.smart-wsparcie .smart-wsparcie-txt {
  flex: 1 1 650px;
  padding: 40px;
}
.smart-wsparcie .smart-wsparcie-txt > h2 {
  flex: 1 1 100%;
  margin: 0 0 20px 0;
  color: #fff;
  font: normal normal bold 1.75rem/2rem "montserratbold", "Arial", sans-serif;
}
.smart-wsparcie .smart-wsparcie-txt > p {
  font: normal normal normal 1rem/1.25rem "open_sansregular", "Arial", sans-serif;
  flex: 1 1 100%;
  margin: 0;
  color: #fff;
}
.smart-wsparcie .smart-wsparcie-txt > a {
  margin: 20px 40px 0 0;
  flex: 0 0 auto;
}

.page-kanlux_smart > .smart-info-container {
  align-items: stretch;
}

.flex-col-23-l-imgbox,
.flex-col-23-r-imgbox {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.smart-info1 {
  color: black;
}
.smart-info1 img {
  max-width: 70px;
}
.smart-info1 h2 {
  font: normal normal bold 2.25rem/2.625rem "montserratbold", "Arial", sans-serif;
}
.smart-info1 > .subheadline {
  font: normal normal normal 1.313rem/1.75rem "open_sansregular", "Arial", sans-serif;
}
.smart-info1 p {
  font: normal normal normal 1rem/1.625rem "open_sansregular", "Arial", sans-serif;
}

.smart-blocks h2 {
  margin: 0;
  text-align: center;
  font: normal normal bold 2.25rem/2.625rem "montserratbold", "Arial", sans-serif;
}
.smart-blocks p {
  margin: 0;
  text-align: center;
  font: normal normal bold 1.313rem/1.75rem "open_sansregular", "Arial", sans-serif;
}
.smart-blocks .smart-blox-container {
  flex-wrap: wrap;
  justify-content: center;
}
.smart-blocks .smart-blox-container .smart-box {
  padding: 30px;
  color: white;
  text-align: center;
  flex: 1 1 410px;
  height: 550px;
  margin: 20px;
  background-repeat: no-repeat;
  background-size: cover;
}
.smart-blocks .smart-blox-container .smart-box h3 {
  font: normal normal bold 2rem/2.625rem "montserratbold", "Arial", sans-serif;
  margin: 10px 0;
}
.smart-blocks .smart-blox-container .smart-box p {
  font: normal normal bold 1rem/1.75rem "open_sansregular", "Arial", sans-serif;
}
.smart-blocks .smart-blox-container .smart-box:nth-child(5),
.smart-blocks .smart-blox-container .smart-box:nth-child(6) {
  color: black;
}

.smart-inspiracje-owl {
  width: 100%;
}

.smart-inspiracje-item {
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 50%;
  height: 608px;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}
.smart-inspiracje-item * {
  flex: 1 1 100%;
  margin: 0;
  text-align: center;
}
.smart-inspiracje-item h3 {
  color: #fff;
  font-size: 2.625rem;
  line-height: 3.25rem;
  font-family: "montserratbold", "Arial", sans-serif;
}
.smart-inspiracje-item p {
  color: #fff;
  font-size: 1.313rem;
  line-height: 1.75rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-inspiracje-item > img {
  width: 142px;
  max-width: 142px;
  height: 142px;
}

.smart-tuya-mobile {
  background-color: #000083;
  color: #fff;
}
.smart-tuya-mobile > .smart-banner-content {
  justify-content: center;
}

.smart-tuya-content {
  align-items: flex-end !important;
  justify-content: center;
  flex-wrap: nowrap;
}

.smart-tuya-mobile-hand {
  flex: 0 1 700px;
  margin-top: 50px;
}

.smart-tuya-mobile-text {
  flex: 0 1 600px;
  align-items: center;
  justify-content: center;
}
.smart-tuya-mobile-text * {
  flex: 1 1 100%;
}

.smart-tuya-mobile-col {
  position: relative;
  height: 700px;
  text-align: center;
}
.smart-tuya-mobile-col > img {
  max-width: 107px;
}
.smart-tuya-mobile-col h1 {
  font-size: 2.25rem;
  line-height: 2.625rem;
  font-family: "montserratbold", "Arial", sans-serif;
}
.smart-tuya-mobile-col .subheadline {
  font-size: 1.313rem;
  line-height: 1.75rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-tuya-mobile-col p {
  font-size: 1rem;
  line-height: 1.625rem;
  font-family: "open_sansregular", "Arial", sans-serif;
}
.smart-tuya-mobile-col a:not(.btn) {
  font-size: 1rem;
  line-height: 1.625rem;
  font-family: "open_sansbold", "Arial", sans-serif;
}
.smart-tuya-mobile-col .btn img {
  max-width: 20px;
  margin: 2px 10px;
}
.smart-tuya-mobile-col .smart-tuya-circle-outer {
  position: absolute;
  top: 0;
  left: 0;
  border: 200px solid #06068b;
  border-radius: 350px;
  height: 700px;
  width: 700px;
}
.smart-tuya-mobile-col .smart-tuya-circle-line {
  position: absolute;
  top: 75px;
  left: 75px;
  border: 2px dashed #fff;
  opacity: 0.5;
  border-radius: 350px;
  height: 550px;
  width: 550px;
  animation-name: spin;
  animation-duration: 100s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.smart-tuya-mobile-col .smart-tuya-circle-app {
  z-index: 5;
  cursor: pointer;
  position: absolute;
  top: 310px;
  left: 310px;
  animation: spiner 36s var(--d, 0s) linear infinite;
  /* duration = 12s, numbor of item = 6 so a delay of 12/6 = 2s */
  transform: rotate(0) translate(275px) rotate(0);
}
.smart-tuya-mobile-col .smart-tuya-circle-app > img {
  width: 75px;
}
@keyframes spiner {
  100% {
    transform: rotate(1turn) translate(275px) rotate(-1turn);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.smart-tuya-mobile-col .smart-tuya-circle-inner {
  position: absolute;
  top: 150px;
  left: 150px;
  border: 0;
  background-color: #1f1fab;
  border-radius: 200px;
  height: 400px;
  width: 400px;
  align-items: center;
  justify-content: center;
}
.smart-tuya-mobile-col .smart-tuya-circle-inner > img {
  position: absolute;
  top: 0px;
  left: 35px;
  max-height: 550px;
}

#app-modal .modal-content {
  border-radius: 20px;
  top: 30vh;
  background: #000083;
  background: linear-gradient(169deg, #000083 0%, #000083 50%, black 100%);
  color: #fff;
  align-items: center;
}
#app-modal .modal-app-txt {
  flex: 1 1 60%;
  padding: 30px;
}
#app-modal .modal-app-txt h4 {
  font-size: 2rem;
  margin: 10px 0;
  font-family: "montserratbold", "Arial", sans-serif;
}
#app-modal .modal-app-txt p {
  font-size: 1.1rem;
  line-height: 1.8rem;
  font-family: "open_sanslight", "Arial", sans-serif;
  margin: 5px 0;
}
#app-modal .modal-app-txt a {
  font-size: 1.2rem;
  font-family: "open_sansbold", "Arial", sans-serif;
}
#app-modal .modal-app-img {
  flex: 0 1 300px;
}
#app-modal .modal-app-img img {
  padding: 50px;
  height: 300px;
  width: auto;
}

.smart-tuya-app {
  height: 700px;
  background-color: #000083;
  background-image: url("/storage/assets/smart/smart_app.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: auto 100%;
  color: #000;
}
.smart-tuya-app .app-logo {
  max-width: 88px;
}
.smart-tuya-app h1 {
  font-family: "montserratbold", "Arial", sans-serif;
  font-size: 2.25rem;
  line-height: 2.625rem;
}
.smart-tuya-app .subheadline {
  font-family: "open_sansregular", "Arial", sans-serif;
  font-size: 1.313rem;
  line-height: 1.75rem;
}
.smart-tuya-app p {
  font-family: "open_sansregular", "Arial", sans-serif;
  font-size: 1rem;
  line-height: 1.625rem;
}

.smart-app-content {
  align-items: center !important;
  justify-content: center;
}

.smart-app-col {
  flex: 0 1 650px;
  justify-content: center;
  text-align: center;
}
.smart-app-col * {
  flex: 1 1 100%;
}

.smart-dummy {
  height: 700px;
}

#spec-table-2 {
  display: none;
}

.smart-spec {
  justify-content: center;
  text-align: center;
}
.smart-spec .smart-spec-buttons {
  margin: 20px 0;
  flex: 1 1 100%;
  justify-content: center;
  text-align: center;
}
.smart-spec .smart-spec-buttons li {
  font-family: "montserratbold", "Arial", sans-serif;
  text-transform: uppercase;
  flex: 0 0 200px;
  border-bottom: 3px #333 solid;
  padding: 20px 0;
  margin: 20px;
  font-size: 0.8rem;
  color: #333;
}
.smart-spec .smart-spec-buttons li:hover {
  color: #00a9e0;
  border-bottom: 3px #00a9e0 solid;
  cursor: pointer;
}
.smart-spec .smart-spec-buttons .active {
  color: #000083;
  border-bottom: 3px #000083 solid;
}
.smart-spec h1,
.smart-spec p {
  flex: 1 1 100%;
  margin: 0;
}
.smart-spec * {
  flex: 0 0 auto;
}

.spec-table {
  flex-wrap: nowrap;
  flex: 1 0 100%;
}
.spec-table .hidden {
  display: none;
}

.spec-table-row {
  flex: 1 1 100%;
  height: 85px;
  justify-content: space-evenly;
  align-items: center;
}
.spec-table-row span {
  text-align: center;
  flex: 0 1 150px;
  justify-content: center;
  display: flex;
}
.spec-table-row span a {
  font-family: "open_sansregular", "Arial", sans-serif;
}
.spec-table-row span a:hover {
  text-decoration: underline;
  color: #00a9e0;
}
.spec-table-row span i {
  font-size: 2rem;
  color: #00cd9b;
}

.spec-table-row:first-child {
  height: auto !important;
}

.spec-table-row:nth-child(odd) {
  background-color: #fff;
}

.spec-table-row:first-child span {
  font-family: "montserratbold", "Arial", sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
}

.spec-table-row:nth-child(even) {
  background-color: #f2f2f2;
}

#tut-video {
  position: relative;
}

.smart-tutorials {
  text-align: center;
  justify-content: center;
}
.smart-tutorials h1 {
  font-family: "montserratbold", "Arial", sans-serif;
  font-size: 2.25rem;
  line-height: 2.625rem;
  margin: 0;
}
.smart-tutorials p {
  margin: 0;
}
.smart-tutorials * {
  flex: 1 1 100%;
}
.smart-tutorials .btn {
  flex: 0 0 auto;
}
.smart-tutorials .owl-nav {
  width: 70px;
  height: 70px;
  justify-content: center;
  border-radius: 35px;
  display: flex;
  opacity: 0.35;
}
.smart-tutorials .tut-buttons {
  flex: 1 1 100%;
}
.smart-tutorials .tut-buttons ul {
  justify-content: center;
  flex: 1 1 100%;
}
.smart-tutorials .tut-buttons ul li {
  font-family: "montserratbold", "Arial", sans-serif;
  text-transform: uppercase;
  flex: 0 0 200px;
  border-bottom: 3px #333 solid;
  padding: 20px 0;
  margin: 20px;
  font-size: 0.8rem;
  color: #333;
}
.smart-tutorials .tut-buttons ul li:hover {
  color: #00a9e0;
  border-bottom: 3px #00a9e0 solid;
  cursor: pointer;
}
.smart-tutorials .tut-buttons ul .active {
  color: #000083;
  border-bottom: 3px #000083 solid;
}
.smart-tutorials .tut-item {
  height: 250px;
  margin: 0 20px;
  text-align: left;
  transition: all 0.2s ease-in-out;
}
.smart-tutorials .tut-item span {
  font-family: "montserratbold", "Arial", sans-serif;
  padding: 10px 0;
}
.smart-tutorials .tut-file:hover {
  color: #00a9e0;
  cursor: pointer;
}
.smart-tutorials .tut-file {
  color: black;
  height: 100px;
  text-align: center;
  transition: all 0.2s ease-in-out;
}
.smart-tutorials .tut-file span {
  text-align: center;
  font-family: "montserratbold", "Arial", sans-serif;
  padding: 10px 0;
  font-size: 0.8rem;
}
.smart-tutorials .tut-file .file-description {
  text-align: center;
  font-family: "open_sansregular", "Arial", sans-serif;
  padding: 0;
  font-size: 0.8rem;
}
.smart-tutorials .tut-file i {
  font-size: 3rem;
}
.smart-tutorials .tut-item:hover .tut-item-box img {
  transition: all 0.1s ease-in-out;
  width: 80px;
  height: 80px;
}
.smart-tutorials .tut-item-box {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 170px;
  justify-content: center;
  align-items: center;
}
.smart-tutorials .tut-item-box img {
  width: 75px;
  height: 75px;
}
.grid-150 {
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}

.grid-200 {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.grid-250 {
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.grid-300 {
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.grid-350 {
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.grid-400 {
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.grid-450 {
  grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
}

.grid-500 {
  grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
}

.grid-1000 {
  grid-template-columns: repeat(auto-fit, minmax(1000px, 1fr));
}

.grid-prod-spec {
  grid-template-columns: repeat(auto-fit, minmax(1000px, 1fr));
}

.grid-columns {
  display: grid;
  grid-template-rows: auto;
  gap: 40px;
  grid-auto-flow: row;
}

.page-kanlux_smart .smart-faq > p {
  margin: 5px 0;
}

.smart-faq {
  justify-content: center;
  text-align: center;
}
.smart-faq > h2,
.smart-faq > p {
  text-align: center;
  flex: 1 1 100%;
  margin: 0;
}
.smart-faq .faq-buttons {
  margin: 20px 0;
  flex: 1 1 100%;
  justify-content: center;
}
.smart-faq .faq-buttons li {
  font-family: "montserratbold", "Arial", sans-serif;
  text-transform: uppercase;
  flex: 0 0 200px;
  border-bottom: 3px #333 solid;
  padding: 20px 0;
  margin: 20px;
  font-size: 0.8rem;
  color: #333;
}
.smart-faq .faq-buttons li:hover {
  color: #00a9e0;
  border-bottom: 3px #00a9e0 solid;
  cursor: pointer;
}
.smart-faq .faq-buttons .active {
  color: #000083;
  border-bottom: 3px #000083 solid;
}
.smart-faq .faq-section {
  max-width: 80%;
}
.smart-faq .faq-section .faq-q {
  height: auto;
  box-shadow: 2px 2px 5px #ddd;
  background-color: #fff;
  flex: 1 1 100%;
  max-width: 100%;
  text-align: left;
  align-items: center;
  position: relative;
  margin: 10px 0;
  padding: 15px;
  cursor: pointer;
  font-family: "montserratregular", "Arial", sans-serif;
  font-size: 0.9rem;
}
.smart-faq .faq-section .faq-q .question {
  font-family: "montserratbold", "Arial", sans-serif;
  font-size: 0.9rem;
}
.smart-faq .faq-section .faq-q img {
  transition: transform 0.2s ease-in-out;
  position: absolute;
  right: 20px;
  top: 20px;
}
.smart-faq .faq-section .faq-q .answear ul,
.smart-faq .faq-section .faq-q ol {
  margin: 10px auto;
}
.smart-faq .faq-section .faq-q .answear ol li {
  list-style-type: decimal;
}
.smart-faq .faq-section .faq-q .answear ul li {
  list-style-type: square;
  margin-left: 25px;
}
.smart-faq .faq-section .faq-q p {
  flex: 1 1 100%;
  margin: 0;
  padding: 5px 0;
  font-family: "montserratregular", "Arial", sans-serif;
  font-size: 0.9rem;
}
.smart-faq .faq-section .faq-q .answear {
  display: none;
  font-family: "open_sansregular", "Arial", sans-serif;
  margin-top: 10px;
}
.smart-faq .bluefont {
  color: #000083;
}
.smart-faq .showsec {
  display: flex !important;
}
.smart-faq #faq-2,
.smart-faq #faq-3,
.smart-faq #faq-4,
.smart-faq #faq-5 {
  display: none;
}
.smart-faq #faq-1 {
  display: flex;
}

#smart-kontakt > .smart-kontakt {
  align-items: flex-start;
}

.smart-kontakt-txt {
  align-items: flex-end;
  flex: 1 1 650px;
  justify-content: center;
}
.smart-kontakt-txt h3 {
  flex: 1 1 100%;
  color: #fff;
  margin: 50px 0 10px 0;
  font-family: "montserratbold", "Arial", sans-serif;
  font-size: 2.25rem;
  line-height: 2.625rem;
  text-align: left;
}
.smart-kontakt-txt p {
  color: #fff;
  padding-right: 20px;
  flex: 1 1 100%;
  margin: 0;
  font-family: "open_sansregular", "Arial", sans-serif;
  text-align: left;
  font-size: 0.9rem;
  line-height: 1.75rem;
}
.smart-kontakt-txt img {
  max-height: 530px;
  max-width: 100%;
}

.smart-kontakt-form {
  flex: 1 1 650px;
}

/* RESPONSIVE STUFF*/
@media screen and (max-width: 1100px) {
  .page-kanlux_smart > .smart-banner,
#content > .smart-banner > .smart-banner-mask {
    padding: 0;
  }

  .page-kanlux_smart > .w100 {
    padding: 0;
  }

  body .page-kanlux_smart .block:not(.w100) {
    padding: 20px;
  }

  .smart-banner {
    height: auto;
    background-position: bottom center;
    background-size: auto 80%;
  }

  .smart-banner-mask {
    background-image: unset;
    background-color: unset;
    height: auto;
  }

  .smart-banner-txt {
    background-color: #000083;
    flex: 1 1 100%;
    padding: 20px;
  }

  .smart-banner-txt p {
    max-width: 100%;
  }

  .tlight-banner {
    padding: 0 !important;
    height: auto;
  }

  .tlight-banner-mask {
    padding: 0 !important;
    height: auto;
  }

  .smart-banner-img {
    background-image: url("/storage/assets/smart/banner-mask-r90.svg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: unset;
    justify-content: center;
    position: relative;
    display: flex;
  }
  .smart-2c-img {
    order: 2;
    text-align: center;
  }

  .smart-2c-img > img {
    max-width: 90%;
  }

  .smart-blox-container {
    flex-wrap: wrap;
  }

  .smart-wsparcie {
    height: auto;
    flex-wrap: wrap;
  }

  .smart-wsparcie .smart-wsparcie-img {
    flex: 1 1 650px;
  }
  .smart-wsparcie .smart-wsparcie-img img {
    max-height: unset;
    width: 100%;
  }

  .page-kanlux_smart .flex-col-23 {
    height: 500px;
  }

  body > .page-kanlux_smart > .smart-blocks,
body > .page-kanlux_smart > .smart-blocks .smart-blox-container {
    padding: 0 !important;
  }

  .smart-tuya-app {
    height: auto;
    background-position: bottom right;
    background-color: #f2f2f4;
    background-size: 150% auto;
  }

  .smart-dummy {
    height: 400px;
  }

  .smart-tuya-mobile-col .btn img {
    display: none;
  }

  .smart-tuya-mobile-col .btn {
    font-size: 0.75rem;
    padding: 8px;
  }

  .smart-tuya-mobile-col {
    flex: 1 1 100%;
    padding: 40px;
  }

  .smart-banner-content {
    flex-wrap: wrap;
  }

  .smart-tuya-mobile-hand {
    order: 2;
    overflow: hidden;
  }

  #app-modal .modal-content {
    top: 10vh;
  }

  .page-kanlux_smart > #smart-specyfikacja {
    padding: 0;
  }

  .page-kanlux_smart > #smart-specyfikacja > p {
    margin: 20px 0;
  }

  body .page-kanlux_smart > #smart-specyfikacja > .spec-table {
    padding: 0 !important;
    overflow-x: scroll;
  }

  .spec-table-row:first-child span {
    font-size: 0.5rem;
    overflow: hidden;
    line-height: 1rem;
  }

  .spec-table-row {
    flex-wrap: nowrap !important;
  }
  .spec-table-row span {
    font-size: 0.7rem;
    line-height: 1rem;
  }

  .smart-faq .faq-buttons {
    margin: 0;
  }
  .smart-faq .faq-buttons li {
    margin: 0 5px;
    flex: 1 1 33%;
  }
  .smart-faq .faq-section {
    max-width: 100%;
  }
  .smart-faq .faq-section .faq-q {
    flex: 1 1 100%;
  }
}
@media screen and (max-width: 500px) {
  body .page-kanlux_smart > #smart-inspiracje > .visualiser {
    display: none;
  }

  .smart-tuya-mobile-col h1 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .smart-dummy {
    height: 200px;
  }

  .wizytowka-banner {
    height: auto;
  }

  .wizytowka-right-fix {
    margin-left: 0;
  }

  .wizytowka-icons {
    display: none !important;
  }

  .smart-blocks .smart-blox-container .smart-box h4 {
    font-size: 1.2rem;
  }
}
